Ver Feed RSS

magnusrk8

Mais uma vulnerabilidade no BIND9

Avalie este Post de Blog
Com uma simples mensagem de atualização especialmente criada, o servidor DNS livre BIND pode ser derrubado. Já há um exploit para a falha.

link: http://www.linuxnewmedia.com.br/noti...idade_no_bind9
Categorias
Não Categorizado

Comentários

Página 1 de 2 12 ÚltimoÚltimo
  1. Avatar de AndrioPJ
    apenas servidores... ufa..

    aqui eu uso ele somente para cache... (forwarders)
    e ainda coloquei la para atender somente a rede interna
    de qualquer forma, ja atualizei ele
  2. Avatar de mpsnet
    tah iaee???
  3. Avatar de sergio
    Citação Postado originalmente por mpsnet
    tah iaee???
    uai... se vc usa o bind, trate de atualizar.
  4. Avatar de mpsnet
    tah iaee?? cade os servidores dns con bind9 magusrk8 ia faze pa min ???
  5. Avatar de evil_inside
    alguem aí usa outro servidor q nao o bind?
    eu uso o bind9 no meu master e no slave, esses dias ja tinha atualizado, agora vou atualizar novamente, mas nunca cheguei a ter problemas
Página 1 de 2 12 ÚltimoÚltimo

+ Enviar Comentário




Visite: BR-Linux ·  VivaOLinux ·  Dicas-L